import { CommonContentApi } from '../CommonContent';

export class FeatureContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 3, "闽南文化-艺术特色", 243);
  }
}

export default new FeatureContentApi();
